<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width-device-width, initial-scale=1.0">
        <title>Ejercicio GIT</title>
    </head>
    <body>
        <h1>Alarcon Raul</h1>
        <h2>Argentino</h2>
        <h6>01/08/1990</h6>
        <h4>30 años</h4>
        <p>Software Developer</p>
    </body>
</html>